/*
 Theme Name:   Function Child theme
 Theme URI:
 Description:  The child theme, based on Function
 Author:       Default-Value
 Author URI:
 Template:     function
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  function-child
*/
@font-face {
    font-family: YanoneKaffeesatz;
    src: url(font/yanonekaffeesatz-regular-webfont.ttf);
}

@font-face {
    font-family: 'YanoneKaffeesatz';
    src: url('font/yanonekaffeesatz-regular-webfont.eot');
    src: url('font/yanonekaffeesatz-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/yanonekaffeesatz-regular-webfont.woff2') format('woff2'),
    url('font/yanonekaffeesatz-regular-webfont.woff') format('woff'),
    url('font/yanonekaffeesatz-regular-webfont.ttf') format('truetype'),
    url('font/yanonekaffeesatz-regular-webfont.svg#yanone_kaffeesatzregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'YanoneKaffeesatzBold';
    src: url('font/yanonekaffeesatz-bold.eot');
    src: url('font/yanonekaffeesatz-bold.eot?#iefix') format('embedded-opentype'),
    url('font/yanonekaffeesatz-bold.woff2') format('woff2'),
    url('font/yanonekaffeesatz-bold.woff') format('woff'),
    url('font/yanonekaffeesatz-bold.ttf') format('truetype'),
    url('font/yanonekaffeesatz-bold.svg#yanone_kaffeesatzbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'YanoneKaffeesatzThin';
    src: url('font/yanonekaffeesatz-thin.eot');
    src: url('font/yanonekaffeesatz-thin.eot?#iefix') format('embedded-opentype'),
    url('font/yanonekaffeesatz-thin.woff2') format('woff2'),
    url('font/yanonekaffeesatz-thin.woff') format('woff'),
    url('font/yanonekaffeesatz-thin.ttf') format('truetype'),
    url('font/yanonekaffeesatz-thin.svg#yanone_kaffeesatzthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'YanoneKaffeesatzLight';
    src: url('font/yanonekaffeesatz-light.eot');
    src: url('font/yanonekaffeesatz-light.eot?#iefix') format('embedded-opentype'),
    url('font/yanonekaffeesatz-light.woff2') format('woff2'),
    url('font/yanonekaffeesatz-light.woff') format('woff'),
    url('font/yanonekaffeesatz-light.ttf') format('truetype'),
    url('font/yanonekaffeesatz-light.svg#yanone_kaffeesatzlight') format('svg');
    font-weight: normal;
    font-style: normal;
}




/*@font-face {*/
    /*font-family: YanoneKaffeesatzLight;*/
    /*src: url(font/yanonekaffeesatz-light.ttf);*/
/*}*/

/*@font-face {*/
    /*font-family: YanoneKaffeesatzBold;*/
    /*src: url(font/yanonekaffeesatz-bold.ttf);*/
/*}*/

/*@font-face {*/
    /*font-family: YanoneKaffeesatzThin;*/
    /*src: url(font/yanonekaffeesatz-thin.ttf);*/
/*}*/

body {
    background: #ffffff;
}

body .entry,
body .entry p,
body #tab-description ul li {
    font-weight: 400;
    font-size: 13px;
}

body p {
    font-weight: 400;
    font-size: 13px;
}

body #top {
    background: #E9EAEA;
}

body ul.products li.product.first {
    clear: none !important;
}

body ul.products li.product.last {
    margin-right: 3.8%;
}

/*HEADER*/
body #top ul.nav > li a {
    color: #009A3F;
    font-weight: bold;
    text-transform: none;
}

/*body #navigation ul.nav > li:hover,*/

/*body #navigation ul.nav > li ul li:hover,*/
/*body #navigation ul.nav > li ul li a:hover*/
/*{*/
    /*background-color: #404040;*/
    /*background-image: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#404040));*/
    /*background-image: -webkit-linear-gradient(top, #404040, #404040);*/
    /*background-image: -moz-linear-gradient(top, #404040, #404040);*/
    /*background-image: -ms-linear-gradient(top, #404040, #404040);*/
    /*background-image: -o-linear-gradient(top, #404040, #404040);*/
    /*background-image: linear-gradient(to bottom, #404040, #404040);*/
/*}*/
/*body #navigation ul.nav > li.current_page_item ul li a,*/
/*body #navigation ul.nav ul,*/
body #navigation ul.nav > li:hover,
body #navigation ul.nav > li:hover,
body #navigation ul.nav > li ul li {
    background-color: #404040;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#404040));
    background-image: -webkit-linear-gradient(top, #404040, #404040);
    background-image: -moz-linear-gradient(top, #404040, #404040);
    background-image: -ms-linear-gradient(top, #404040, #404040);
    background-image: -o-linear-gradient(top, #404040, #404040);
    background-image: linear-gradient(to bottom, #404040, #404040);
}

body #navigation #main-nav .menu-item-type-post_type:hover {
    background-color: #FF9009;
}

/*body #navigation ul.nav > li.current_page_item ,*/
/*body #navigation ul.nav ul,*/
/*body #navigation ul.nav > li a:hover*/
/*body #navigation ul.nav > li:hover,*/
/*body #navigation ul.nav > li ul li */
/*{*/
    /*background-color: #404040;*/
/*}*/

body #navigation #main-nav li .sub-menu {
    background-color: #FF9009;
}

.search-wrapper {
    float: right;
}

#searchform {
    border-radius: 0;
    margin-top: 5px;
}

#searchform #s {
    padding: 1px 10px 1px 30px;
}

body #header {
    padding-top: 15px;
    padding-bottom: 0;
}

#header-components p {
    max-width: 420px;
    text-align: right;
    font-family: "Open Sans";
    font-weight: bold;
    font-style: italic;
    font-size: 18px;
    color: #3F3F3F;
}


body #navigation {
    background-color: #00833E;
    background-image: none;
    border: none;
    border-radius: 0;
    margin-bottom: 0;
}

body #navigation ul.nav > li:first-child a {
    margin-left: 0;
}

body #navigation ul.nav > li a {
    font-family: "YanoneKaffeesatzBold", "Open Sans";
    font-size: 20px;
    padding: 4px 15px;
    box-shadow: none;
    text-transform: none;
    border: none;
}

body #navigation ul.nav > li:last-child a {
    box-shadow: none;
     -webkit-box-shadow: none;
}
#navigation ul.nav > li.current_page_item a,
#navigation ul.nav > li.current_page_item {
    background-color: #404040 !important;
}

#navigation ul.nav > li.current_page_item a,
#navigation ul.nav > li.current_page_parent a,
#navigation ul.nav > li.current-menu-ancestor a,
#navigation ul.nav > li.current-cat a,
#navigation ul.nav > li.li.current-menu-item a,
#navigation ul.nav > li.current-menu-ancestor a,
#navigation ul.nav > li.menu-item-object-post.current-menu-item a
/*body #main-nav .current-menu-item a */
{
    background: none !important;
    border: none !important;
    padding: 9px 15px !important;
    height: auto !important;
    box-shadow: none !important;
    background-color: #404040;
    border-radius: 0 !important;
    margin-top: 0 !important;
}

#navigation ul.nav > li.current_page_parent > a,
#navigation ul.nav li.current_page_ancestor > a,
#navigation ul.nav > li.current_page_item > a,
#navigation ul.nav > li.menu-item-object-post.current-menu-item a,
#navigation ul.nav li.current_page_item > a
{
    background-color: #404040 !important;
}

#navigation ul.nav > li.current_page_item a:hover,
#navigation ul.nav > li.current_page_parent a:hover,
#navigation ul.nav > li.current-menu-ancestor a:hover,
#navigation ul.nav > li.current-cat a:hover,
#navigation ul.nav > li.li.current-menu-item a:hover {
    background-color: #404040 !important;

}

/*WORKSHOPS & EVENTS*/

#main h1 {
    font-weight: bold;
}

#main .products li a img {
    padding: 0;
    border: none;
}


#main .products {
    width: 100%;
}

#main .products .product .price {
    display: none;
}

#main .products .product {
    min-height: 330px;
}

#main .products .product-category,
#main .products .product {
    width: 29%;
}

#main .product-category a h3 {
#    text-transform: uppercase;
    color: #007D3D;
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 24px;
    font-weight: 100;
    width: 100%;
    border: none;
}

#main .products h3 {
    color: #007D3D;
    font-family: "Open Sans";
    font-weight: bold;
    font-size: 13px;
    text-transform: capitalize;
    width: 100%;
    border-bottom: 1px dotted #d6d6d6;
    padding-bottom: 8px;
}

#main .products .product-attributes {
    display: block;
}

#main .products .product-attributes span {
    display: block;
    font-family: "Open Sans";
    color: #000000;
    font-size: 13px;
}

#main .products a:hover {
    text-decoration: none;
}

/*NEWS*/

#news-content {
    margin-bottom: 50px;
    overflow: hidden;
}

#news-content h2 {
    text-transform: uppercase;
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 50px;
    margin-bottom: 30px;
}

#news-content h3 {
    text-transform: uppercase;
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 38px;
    margin-bottom: 50px;
}

#news-content h5 {
    margin-top: 0;
    margin-bottom: -3px;
    font-family: "YanoneKaffeesatz", "Open Sans";
}

#news-content h5 a {
    text-transform: uppercase;
    color: #009B3F;
    font-size: 24px;
}

#news-content div ul li {
    list-style: none;
    /*max-height: 140px;*/
    overflow: hidden;
    margin-bottom: 30px;
}

#news-content div ul li p {
    margin-top: -1px;
}

#news-content div ul li p img {
    display: none;
}

#news-content div ul li img {
    border: none;
    padding: 0;
    max-width: 200px;
    margin-right: 30px;
    float: left;
}

#news-content div ul li span {
    font-size: 10px;
}

#news-content .community-news,
#news-content .arms-news {
    width: 47%;
    display: inline-block;
    vertical-align: top;
}

#news-content .community-news {
    margin-right: 2%;
    float: left;
}

#news-content .arms-news {
    float: right;
}


#news-content .category-link {
    border-top: 2px solid #E9EAEA;
    border-bottom: 2px solid #E9EAEA;
    padding: 10px 0;
}

#news-content .category-link a {
    font-weight: bold;
    font-size: 15px;
    color: #009B3F;
}

#breadcrumb {
    font-size: 11px;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: bold;
}

#breadcrumb a {
    color: #007D3D !important;
}


/*NEWS ARTICLE*/
body #sidebar {
    margin-top: 5px;
}

body #sidebar h3 {
    text-transform: uppercase;
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
}

#main h1 {
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 30px;
#    text-transform: uppercase;
    margin-bottom: 10px;
}

#main header {
    margin-bottom: 0;
}

#main header span {
    font-size: 11px;
    font-weight: bold;
}

#main #breadcrumb a {
    margin-top: -5px;
}

#main .post header h1 {
    float: none;
    width: 100%;
    margin-bottom: -13px;
}

#main .post .article-inner {
    float: none;
    width: 100%;
}

#main .post .entry img {
    border: none;
    padding: 0;
}

/*ARMS NEWS WIDGET*/

.widget-arms-news span {
    font-size: 10px;
}

.widget-arms-news li {
    margin-bottom: 15px !important;
    border-bottom: 1px dashed #E4E2E2;
    padding-bottom: 15px;

}

#home-content .product-attributes {
    display: none;
}

.widget-arms-news li h5 {
    margin-top: 0px;
    margin-bottom: -7px;
    line-height: 1;
}

.widget-arms-news li h5 a {
    font-size: 16px;
    color: #3EAF6A;
}

.widget-arms-news li img {
    float: left;
    max-width: 50px;
    max-height: 50px;
    margin-right: 10px;
}

.widget_arms_news_widget {
    border:none;
}

/*FOOTER*/

#wrapper, #footer-wrapper {
    /*padding: 0 20px !important;*/
    max-width: 980px;
    font-family: "Open Sans";
}

#footer {
    border-top: none;
    padding: 60px 0;
    font-size: 13px;
}

#footer h3 {
#    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 25px;
}

#footer-wrapper {
    padding: 0 !important;
    background-color: #E9EAEA;
    color: #000000;
    font-weight: bold;
}

.footer-bottom {
    background-color: #C8CAC9;
    max-width: 980px;
    margin: 0 auto;
    /*padding: 0 3.631em;*/
}

.footer-bottom .teems a {
    color: #000;
}

#footer .footer-content {
    overflow: hidden;
    padding: 0 20px;
}

#footer .footer-content ul {
    display: inline-block;
    width: 250px;
    vertical-align: top;
}

#footer .footer-content ul li {
    list-style: none;
}

#footer .footer-content .connect-with-us ul {
    /*width: auto;*/
}

#footer .contact-us {
    float: left;
}

#footer .connect-with-us {
    float: right;
}

#footer .connect-with-us ul li {
    display: inline-block;
    margin: 0 0px 0 0;
}

.footer-bottom {
    padding: 10px 20px !important;
    height: 20px;
    overflow: hidden;
    font-size: 13px;
    font-weight: 100;
}

.footer-bottom p {
    float: right;
}

.footer-bottom .copyright {
    float: left;
}

#footer .email {
    color: #3EAF6A;
}

/* HOME PAGE STYLES */
#home li {
    list-style: none;
}

.category-product-widget-title {
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 26px;
#    text-transform: uppercase;
}

.category-product-widget-items li {
    display: inline-block;
    width: 30%;
    margin-right: 20px;
    margin-bottom: 25px;
    max-height: 250px;
    vertical-align: top;
    margin-bottom: 60px;
}

.category-product-widget-items li img {
    width: auto;
    height: auto;
}

.category-product-widget-items li h3 {
    font-size: 15px;
    color: #00993C;
    margin-top: 10px;
}

#home-top {
    margin-top: 20px;
    margin-bottom: 30px;
}

#home-top img {
    height: auto;
}

#home h4 {
#    text-transform: uppercase;
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 26px;
}

#sidebar h4 {
#    text-transform: uppercase;
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 26px;
}

#home-content-wrap {
    overflow: hidden;
    margin-bottom: 30px;
}

#home-content-wrap #home-sidebar {
    width: 25%;
    float: right;
}

#home-content-wrap #home-content {
    float: left;
    max-width: 75%;
}

#home-content-wrap #home-content ul {
    margin-bottom: 0;
}

#home-content-wrap #home-content .widget-all-news li {
    display: inline-block;
    width: 30%;
    margin-right: 2%;
    margin-bottom: 25px;
    height: 250px;
    vertical-align: top;
    background-color: #00993C;
}

#home-content-wrap #home-content .widget-all-news li img {
    max-height: 150px;
}

#home-content-wrap #home-content .widget-all-news li h5 {
    padding: 10px 15px;
    margin-bottom: -8px;
}

#home-content-wrap #home-content .widget-all-news li h5 a {
    color: #ffffff;
    font-size: 18px;
    text-transform: none;
    font-family: "Open Sans";
    font-weight: normal;
}

#home-content-wrap #home-content .widget-all-news li p {
    max-height: 50px;
    overflow: hidden;
    padding: 0 15px;
    font-size: 13px;
    line-height: 1.3;
    color: #ffffff;
    font-weight: 500;
}

#home-content-wrap #home-content .widget-all-news li p img {
    display: none;
}

/* PRODUCT PAGE */
body .summary .price .amount {
    font-size: 21px;
    color: #000000;
}

body .summary .price {
    border-bottom: 1px dashed #E9EAEA;
    padding-bottom: 17px;
}

body .product .product-date,
body .product .product-venue,
body .product .product-requirements {
    margin: 0 0 17px 0;
}

body .product .product-date b,
body .product .product-venue b,
body .product .product-requirements b {
#    text-transform: uppercase;
    font-weight: 700;
    color: #333333;
}

body .product h2 {
    font-family: "YanoneKaffeesatz", "Open Sans";
#    text-transform: uppercase;
    font-size: 25px;
}

body .product h3 {
    font-family: "YanoneKaffeesatz", "Open Sans";
#    text-transform: uppercase;
    font-size: 17px;
}

body .product .wc-tabs {
    display: none;
}

body .product .images img {
    padding: 0;
    border: none;
}

body .woocommerce-tabs div {
    display: block !important;
}

body .product .summary {
    border-bottom: 1px dashed #E9EAEA;
}

body .product .summary .quantity {
    float: left;
    margin-top: 0;
}

body #main h1 {
    border: none;
}

body .product .wc-tabs {
    border: none;
}

body .product .summary .button {
    background: #007D3D;
    text-transform: uppercase;
    font-weight: bold;
}

body .woocommerce-message a {
    background: #007D3D;
}

body .woocommerce-message a:hover {
    background: #007D3D;
    color: #ffffff;
}

body #tab-description ul {
    padding-left: 20px;
}

body #tab-description ul li {
    padding-top: 5px;
    padding-bottom: 5px;

}

body .woocommerce_tabs, .woocommerce-tabs {
    border: none;
}

body .woocommerce-tabs iframe {
    width: 100%;
}

.woocommerce-result-count,
.woocommerce-ordering {
    display: none;
}

.event-date {
   /* margin-top: -5px;*/
}

#count-arrows {
    height: 10px;
    width: 5px;
    border: 1px solid #E9EAEA;
    padding: 3px 2px;
    border-radius: 35%;

    position: absolute;
    top: 7px;
    left: 22px;
}

#product-qty {
    position: relative;
    padding-left: 3px;
    padding-right: 0;
}

#count-arrows #arrow-up {
    background-image: url("images/arrow-up.png");
    background-repeat: no-repeat;
    height: 5px;
    width: 5px;
    margin-bottom: 3px;
    cursor: pointer;
}
#count-arrows #arrow-down {
    background-image: url("images/arrow-down.png");
    background-repeat: no-repeat;
    height: 5px;
    width: 5px;
    cursor: pointer;
}

#count-arrows #arrow-up:hover,
#count-arrows #arrow-down:hover {
    background-color: #E9EAEA;
}


/*CALENDAR*/
body #bigcalendar1 #calendar_1 .calbg span {
    color: #000000 !important;
    text-transform: uppercase;
}

body #bigcalendar1 #calendar_1 .calbg {
    background-image: none !important;
    background: none !important;
}

body #bigcalendar1 #calendar_1 form table tbody tr b {
    color: #989898 !important;
}

body .wc-proceed-to-checkout .checkout-button {
    text-decoration: blink;
}

body .checkout-button:hover {
    color: #ffffff;
}

body .search-wrapper {
    width: 28%;
}

.woocommerce-breadcrumb {
    font-size: 11px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}

.woocommerce-breadcrumb a {
    color: #55BA79;
}

body .menu-item-home a img {
    vertical-align: top;
    width: 20px;
    margin-top: 2px
}

body ul.nav ul {
    width: 188px;
}

body .entry,
body .entry p {
    font-family: "Open Sans";
}

body .post .post-meta,
body .type-page .post-meta,
body .search .type-page .post-meta {
    margin-right: 20px;
}


/* ARCHIVE POSTS PAGE */

.archive-post-image {
    float: left;
    padding-right: 30px;
}

.archive-post-image img {
    border: none;
    padding: 0;
}

body #content #main .post {
    padding-bottom: 15px;
}

.post .article-inner h2 {
    margin-bottom: 0;
}

.post .article-inner h2 a {
    color: #007D3D;
#    text-transform: uppercase;
    font-family: "YanoneKaffeesatz", "Open Sans";
    font-size: 26px;
}

.post .article-inner .posted-date {
    margin-top: -5px;
    margin-bottom: 5px;
}

.post .article-inner .posted-date span {
    font-size: 11px;
    color: #000000;
    font-weight: 400;
}

.post .article-inner .entry .read-more a {
    text-transform: uppercase;
    color: #007D3D;
    text-decoration: none;
    font-size: 11px;
}

.post .article-inner .entry p {
    font-weight: 400;
    color: #000000 !important;
}

#content #main .post {
    border-bottom: none;
}

#content .archive-header {
    border-bottom: none;
}

#content #main .woo-pagination {
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    margin-bottom: 50px;
}

#content #main .woo-pagination a {
    color: #007D3D;
}

#content #main .woo-pagination .page-numbers {
    font-size: 13px;
    font-weight: 700;
}

#content #main .pagination a,
#content #main .pagination span {
    margin-right: 10px;
}

#content #main .archive-header {
    padding-bottom: 0;
}

/* MEDIA */
@media (max-width: 950px) {
    #news-content .arms-news,
    #news-content .community-news {
        width: 100%;
        margin-bottom: 50px;
    }
}

@media (max-width: 890px) {
    #header-components {
        display: none;
    }
}


@media (max-width: 810px) {
    #footer .contact-us {
        width: 100%;
    }

    #footer .footer-content .contact-us ul {
        width: 49%;
    }

    #footer .connect-with-us {
        float: none;
    }

    #home-content-wrap #home-sidebar {
        float: none;
        max-width: 100%;
        width: 100%;
    }

    #home-content-wrap #home-content {
        max-width: 100%;
        width: 100%;
        float: none;
    }
}

@media (max-width: 767px) {

    body .search-wrapper {
        float: none;
        padding: 5px 5px 0;
        width: auto;
    }

    #header-components {
        display: block;
    }

    body #header .site-header .nav-toggle {
        background: #3EAF6A;
        border: none;
        border-radius: 0;
    }

    #main .products .product-category {
        width: auto;
    }

    #main .products .product-category a {
        text-decoration: none;
    }

    #main .products .product-category,
    #main .products .product {
        width: 50%;
    }
}

@media (max-width: 690px) {

    #main h1 {
        text-align: center;
    }

    #main .products .product-category {
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
        /*border-bottom: 1px dashed #E4E2E2;*/
        padding-bottom: 20px;
    }

    #main .products .product-category a img {
        margin: 0 auto;
    }

    #main .products h3 {
        margin: 15px 0;
        font-size: 35px;
    }

    #main .products .product-category,
    #main .products .product {
        width: 100%;
        text-align: center;
    }

    #main .products li a img {
        margin: 0 auto;
    }

    #main .products a h3 {
        padding-bottom: 20px;
        margin: 15px 0 5px;
        font-size: 20px;
    }

    #main .products li {
        margin-bottom: 60px;
    }

    #home-content-wrap #home-content .widget-all-news li,
    .category-product-widget-items li {
        width: 47%;
        text-align: center;
        margin-right: 2%;
    }

    #home-content-wrap #home-content .widget-all-news li h5,
    #home-content-wrap #home-content .widget-all-news li p {
        text-align: left;
    }
}

@media (max-width: 450px) {


    #news-content .arms-news,
    #news-content .community-news {
        width: 100%;
        margin-bottom: 50px;
    }

    #news-content ul .post {
        max-height: none;
    }

    #news-content div ul li img {
        max-width: 100%;
        max-height: 200px;
        margin-bottom: 20px;
    }

    #news-content div ul li p {
        height: 90px;
    }

    #news-content h5 {
        width: 100%;
        clear: both;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media (max-width: 420px) {

    .archive-post-image {
        float: none;
        width: 100%;
        margin: 0 auto;
        padding-right: 0;
        text-align: center;
        padding-bottom: 10px;
    }

    #main .post .article-inner {
        float: none;
    }

    .footer-bottom {
        height: auto;
    }

    .footer-bottom p {
        float: none;
    }

    #footer .footer-content .contact-us ul {
        width: 100%;
    }

    #footer .contact-us {
        margin-bottom: 30px;
    }

    #home-content-wrap #home-content .widget-all-news li,
    .category-product-widget-items li {
        width: 100%;
    }

    .category-product-widget-items li {
        margin-bottom: 120px;
    }

}

@-moz-document url-prefix() {
    #count-arrows {
        display: none;
    }
}

@media only screen and (device-width: 768px) {
    #content #main {
        width: 69%;
    }

    #content #sidebar {
        width: 30%;
    }

    #main .products .product {
        min-height: 250px;
        line-height: 1;
    }

    body .search-wrapper {
        display: none;
    }
}

body #header #header-components {
	top: 0.9em;
}

body #navigation ul.nav ul > li:last-child a {
     -webkit-border-bottom-left-radius: 0;
     -webkit-border-bottom-right-radius: 0;
     border-bottom-left-radius: 0;
     border-bottom-right-radius: 0;
}

.menu-item-custom-line {
    display: block;
    border-top: 2px solid #ffffff;
    margin: 0 15px;
}

.sub-menu .menu-item:first-child .menu-item-custom-line {
    border-top: 0;
}

#navigation ul.nav ul > li a {
    padding: 10px 15px !important;
}